[Heisec] Xcode: Macs durch veraltete Git-Version verwundbar

Oben